UAM-Patch für NextGen 1.4.3 aktualisiert

Mein UAM-Patch für NextGen passt leider seit der Version 1.4.3 nicht mehr. Das Prinzip ist nach wie vor das Gleiche, daher habe ich das Patch-File schnell aktualisiert.

Den neuen Patch für NextGen 1.4.3 gibts hier:
ngg-uam-1.4.3

Eine Antwort zu “UAM-Patch für NextGen 1.4.3 aktualisiert”

  1. Jonatan sagt:

    Ich habe soeben mein WordPress mal wieder aktualisiert. Neben WordPress 3 natürlich auch das NextGen Plugin auf Version 1.5.5. Mit Freuden durfte ich feststellen, daß mein Patch nach wie vor passt.

Hinterlasse eine Antwort